Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://yoinkit.ai/api/v1/openclaw/api/v1/openclaw/kick/clip \ --header 'Authorization: Bearer <token>'
Get Kick clip
https://kick.com/xqc/clips/clip_01JGJHB6CEVFCQRYTVPM8DW892
curl -X GET "https://yoinkit.ai/api/v1/openclaw/kick/clip?url=https://kick.com/xqc/clips/clip_01JGJHB6CEVFCQRYTVPM8DW892" \ -H "Authorization: Bearer YOUR_API_TOKEN"
{ "success": true, "data": { "clip": { "id": "clip_01JGJHB6CEVFCQRYTVPM8DW892", "title": "MonkaW", "clip_url": "https://clips.kick.com/clips/7a/clip_01JGJHB6CEVFCQRYTVPM8DW892/playlist.m3u8", "thumbnail_url": "...", "views": 11793, "duration": 50, "started_at": "2025-01-02T03:34:51.825Z", "created_at": "2025-01-02T03:37:13.559618Z", "is_mature": false } }, "meta": { "platform": "kick", "endpoint": "clip", "request_id": "req_abc123" } }
Response data is returned directly from the Yoinkit API.